Por favor, baixe a versão mais recente do WhatsApp.

Baixe agora
Versão 2.19.76

Requisitos mínimos

  • Android OS 4.0.3 or above
  • Recomendamos um plano de dados ilimitado
  • Tablets não são compatíveis

Fontes desconhecidas